@import '../../../../assets/sass/scss/variables';
.card {
    width: 100%;
    border-radius: 8px;
    display: inline-block;
    margin: 0px;
}

.card-body {
    padding: 12px 5px;
    min-height: 74px;
    color: $body-bg;
    line-height: 16.73px;
    text-align: center;
    display: grid;
    & .card-title {
        font-size: 16px;
        // font-weight: 600;
        margin-bottom: 0px !important;
        justify-content: center;
        align-items: center;
        font-family: $font-secondary !important;
    }
    & .card-text {
        font-size: 14px;
        font-family: $font-secondary !important;
    }
}

.card-footer {
    padding: 7px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: #c1c1c1;
    &.quarantined {
        background: $quarantined !important;
    }
    &.exposed {
        background: $exposed !important;
    }
    &.risk {
        background: $risk !important;
    }
    &.symptom {
        background: $symptom !important;
    }
    &.healthy {
        background: $healthy !important;
    }
}